.wito-button {
    margin: 0 !important;
    padding: 0 !important;
}

.wito-button:hover {
    background: none !important;
}

.wito-alert {
    box-sizing: border-box;
    background: rgba(230, 76, 76);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    height: 40px;
    width: 100vw;
    left: 0;
    top: 0;
    z-index: 2147483640;
    padding: 0 16px;
    margin: 0;
    position: fixed;
    cursor: pointer;
}

.wito-alert-push-down {
    margin-top: 0px;
}

.wito-alert span {
    color: #fff !important;
    font-weight: bold;
    line-height: 2em;
    text-transform: uppercase;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    margin: 0px 40px;
    font-family: "Arial", "Helvetica", sans-serif;
    font-size: 15px;
    text-align: center;
    flex-grow: 1;
}

.wito-alert span a {
    pointer-events: all;
    color: #fff !important;
    text-decoration: underline !important;
}

.wito-alert-close {
    display: flex;
    align-items: center;
    pointer-events: auto;
    cursor: pointer;
    height: 28px;
    width: 28px;
    background: none;
    border: none;
    padding: 0px 5px;
}

.wito-alert-logo-icon {
    height: 30px;
    width: auto;
    opacity: 0.7;
    padding: 0 0 3px 0 !important;
}

@keyframes linkHighlight {
    0% {
        background-color: rgba(255, 0, 0, 0);
    }
    33% {
        background-color: rgba(255, 0, 0, 0.664);
    }
    66% {
        background-color: rgba(255, 0, 0, 0);
    }
}

.breathing {
    animation-name: linkHighlight;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}

#wrap {
    margin-top: 30px;
}

.shadow {
    box-shadow: 0px 8px 6px -4px #000000;
}

.invisible-container {
    display: contents;
}

.wito-alert-popup {
    position: absolute;
    z-index: 2147483647;
    display: inline-grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
}

.wito-alert-icon {
    width: 18px !important;
    height: 18px !important;
    grid-column-start: 1;
    grid-row-start: 1;
}

.gradient {
    background: linear-gradient(to left, #2ac63d, #ff4136);
}

.wito-close-icon {
    height: 14px !important;
    width: 14px !important;
}
